﻿/* ---------------------------- */
/* general */

body
{
    font-size:90%;
}

#content p
{
   text-align: justify;
}


#content h1
{
    color: #1373C4;
    font-size: 180%;
	text-transform: none;
    font-variant : small-caps;
    text-align : center;
}

#content h2
{
    color: #1373C4;
    font-size: 140%;
    text-transform: none;
    font-variant : small-caps;
	margin: 1em 0 0 0;
	font-weight: bold;
}

#content h3
{
    color: #1373C4;
    font-size: 125%;
	font-weight: bold;
	margin: 1em 0 -0.5em 0;
}

#content h4
{
    color: #1373C4;
    font-size: 115%;
	margin: 1em 0 -0.5em 0;
}

#content h5
{
    color: #1373C4;
    font-size: 100%;
	margin: 1em 0 -0.5em 0;
}

#content h6
{
    color: #1373C4;
	font-style: italic;	
    font-size:85%;
	margin: 1.2em 0 -0.8em 0;
}

#content p.h7
{
    color: #1373C4;
    font-size:90%;
	margin: 1em 0 -0.5em 0;
}

#content h1.tp-heading-1
{
  color: #1373C4;
  text-align : center;
  text-transform : uppercase;
  font-size : 210%;
  font-weight : normal;
  margin : 2em 0 1.5em 0;
}

#content h1.tp-heading-paper_name
{
  color: #1373C4;
  text-align : center;
  text-transform : uppercase;
  font-size : 180%;
  font-weight : normal;
  margin : 2em 0 1.5em 0;
}

#content h1.tp-heading-2
{
  color: #1373C4;
  text-align : center;
  font-size : 120%;
  font-weight : bold;
  line-height : 1em;
  margin : 0 0 0.3em 0;
}

#content h1.tp-heading-3
{
  color: #1373C4;
  text-align : center;
  font-size : 120%;
  font-weight : normal;
  line-height : 1.2em;
  margin : 0 0 0.5em 0;
}

#content h1.tp-heading-4
{
  color: #1373C4;
  text-align : center;
  text-transform : uppercase;
  font-size : 120%;
  font-weight : normal;
  line-height : 1.2em;
  margin : 1.5em 0 1.5em 0;
}

#content h1.tp-heading-5
{
  color: #1373C4;
  text-align : center;
  text-transform : uppercase;
  font-size : 120%;
  font-weight : normal;
  line-height : 1.2em;
  margin : 0.8em 0 0.8em 0;
}

#content p.appendix_heading
{
    color: #1373C4;
    font-size: 180%;
	text-transform: none;
	text-align: left;
}

#content p.attachment_heading
{
    color: #1373C4;
    font-size: 140%;
	text-transform: none;
	text-align: right;
}

#content p.table_heading 
{
  color : #1373C4;
  margin : 1em 0 0 0;
  font-size : 100%;
}

#content p.note_table_heading
{
  margin : 2em 0 0.3em 0;
  font-size : 100%;
  font-weight : bold;
  text-align : left;
  color: #1373C4;
}

#content p.note_table_heading_no_table
{
  margin : 2em 0 -1em 0;
  font-size : 100%;
  font-weight : bold;
  text-align : left;
  color: #1373C4;
}

#content p.chart_heading, p.figure_heading
{
  color : #1373C4;
  font-size : 100%;
  margin : 3em 0 0.2em 0;
  text-align : center;
}

#content p.chart_second_heading
{
  color : #1373C4;
  font-size : 100%;
  margin : 0.3em 0 0.2em 0;
  text-align : center;
}

#content table tr td p.boxheading
{
font-size: 115%;
font-weight: bold;
color : #1373C4;
margin-top: 1em;
}

#content table th.boxheading_shaded
{
background-color: #5472B8;
color: #FFFFFF;
font-weight: bold;
padding: 5px 10px;
}

#content table.no_side_no_shade
{
  border-top : 1px solid #CCCCCC;
  border-bottom : 1px solid #CCCCCC;
  border-collapse: collapse;
}

#content table.no_side_no_shade th
{
  font-weight:bold;
  background: #F0F0F0;
  vertical-align : top;
  padding : 0.5em 1em;
  margin : 0 0 0 0;
}

#content table.no_side_no_shade td
{
  background: #FFFFFF;
  border-bottom:1px solid #F0F0F0;
  vertical-align : top;
  padding : 0.5em 1em;
  margin : 0 0 0 0;
}

#content table.no_side_no_shade td.bold
{
  font-weight:bold;
  font-size : 85%;

}

#content hr
{
  width: 25%;
  text-align: left;
  color: #1373C4;
  height: 1px;
  margin-top: 2em;
  margin-bottom: -1em;
}

#content hr.hr_title_page
{
  width: 50%;
  text-align: center;
  color: #1373C4;
  height: 1px;
  margin: 2em 0 2em 0;
  }

/*BP1 ONLY*/

#content table.table_nosides
{
  background-color : #FFFFFF;
  border-color : #000000;
  border-collapse: collapse;
  border-top : 1px solid #000000;
  border-bottom : 1px solid #000000;
  line-height : 1.3em;
  font-size: 90%;
  width : 100%;
}

#content table.table_nosides_tax
{
  background-color : #FFFFFF;
  border-color : #000000;
  border-collapse: collapse;
  border-top : 1px solid #000000;
  border-bottom : 1px solid #000000;
  line-height : 1em;
  font-size: 90%;
  width : 100%;
}

#content table.table_nosides td
{
  border : 0;
  padding : 3px 0 3px 0;
}

#content table.table_nosides_tax td
{
  border : 0;
  padding : 3px 0 3px 0;
}

#content table.table_nosides_tax td.td_right, #content table.table_nosides_left td.td_right
{
  padding : 3px 0 3px 0;
  text-align: right;
}

#content table.table_nosides th
{
  font-weight : normal;
  text-align : left;
  font-style: normal;
  border-bottom : 1px solid #CCCCCC;
}

#content table.table_nosides_tax th
{
  font-weight : normal;
  text-align : left;
  font-style: normal;
  border-bottom : 1px solid #CCCCCC;
}

#content table.table_nosides th.th_bold, #content table.table_nosides_tax th.th_bold, #content table.table_nosides_right th.th_bold
{
  font-weight : bold;
  text-align : left;
  font-style: normal;
  border-bottom : 1px solid #CCCCCC;
}

#content table.table_nosides th.th_bold_right, #content table.table_nosides_tax th.th_bold_right, #content table.table_nosides_left th.th_bold_right
{
  font-weight : bold;
  text-align : right;
  font-style: normal;
  border-bottom : 1px solid #CCCCCC;
}

#content table th.nosides_table_shaded
{
background-color : #CCCCCC;
font-weight: bold;
padding: 5px 2px;
}

#content table.table_nosides_right
{
  background-color : #FFFFFF;
  border-color : #000000;
  border-collapse: collapse;
  border-top : 1px solid #000000;
  border-bottom : 1px solid #000000;
  line-height : 1.3em;
  width : 100%;
}

#content table.table_nosides_right td
{
  border : 0;
  padding : 3px 0 3px 0;
  text-align: right;
  font-size: 95%;
}

#content table.table_nosides_right th
{
  font-weight : bold;
  border-bottom : 1px solid #CCCCCC;
  text-align: right;
  font-size: 95%;
}

#content table.table_nosides_left
{
  background-color : #FFFFFF;
  border-color : #000000;
  border-collapse: collapse;
  border-top : 1px solid #000000;
  border-bottom : 1px solid #000000;
  line-height : 1.3em;
  width : 100%;
}

#content table.table_nosides_left td, #content table.table_nosides_tax td, #content table.table_nosides_right td.td_left
{
  border : 0;
  padding : 3px 0 3px 0;
  text-align: left;
  font-size: 90%;
}

#content table.table_nosides_left tr.tr_border td, #content table.table_nosides_tax tr.tr_border td
{
  border-bottom : 1px solid #000000;
}

#content table.table_nosides_left td span.indent
{
  border : 0;
  padding : 3px 0 3px 1em;
  text-align: left;
  font-size: 95%;
}

#content table.table_nosides_left th
{
  font-weight : bold;
  border-bottom : 1px solid #CCCCCC;
  text-align: left;
  font-size: 95%;
}

/*BP3 ONLY*/

#content table.small-font td, #content table.small-font th
{
    border-top:solid 1px #999999;
    border-bottom:solid 1px #999999;  
    padding-top : 3px;
    padding-bottom : 3px;
    vertical-align : top;
}

#content table tr.shaded-cells
{
background-color : #CCCCCC;
padding: 0.2em 0 0.2em 0.2em;
}

#content table.small-font
{
  border-collapse: collapse;
}

#content table.small-font td p, #content table.small-font th p
{  
    font-size :70%;
	text-align: left;
	padding: 0 5px 0 5px;
}

/*BP2 ONLY*/

h4.h4_election_commitments, h4.h4_other_measures
{
    color: #1373C4;
    font-size: 105%;
	margin: 2em 0 -1em 0;
}

/********************************************************************/

/* MEASURE TABLES */

/********************************************************************/

/* Styles used for small one line measure tables */

#content p.portfolio-name
{
color: #1373C4;
font-weight : bold;
font-size : 120%;
margin: 2em 0 -0.5em 0;
}

#content p.measure-title
{
font-weight : bold;
margin-top:40px;
margin: 2em 0 1em 0;
}

#content table.measure_table
{
  background-color : #FFFFFF;
  border-color : #000000;
  border-collapse: collapse;
  border-top : 1px solid #000000;
  border-bottom : 1px solid #000000;
  line-height : 1.3em;
  font-size: 90%;
  width : 100%;
}

#content table.measure_table td
{
  border : 0;
  padding : 3px 0 3px 0;
}

#content table.measure_table th
{
  font-weight : normal;
  text-align : right;
  font-style: normal;
  border-bottom : 1px solid #000000;
  padding : 3px 0 3px 0;
}

#content table.measure_table caption
{
 padding : 0 0 2px 0;
 text-align: left;
 color: #1373C4;
 font-size: 110%;
}

col.agency-cell
{
  text-align : left;
}

#content col.data-cell
{
  width : 5.5em;
  text-align : right;
}

#content table.measure_table td.agency-name-italics
{
  font-style: italic;
  border-bottom: 1px solid #CCCCCC;
}

#content table.measure_table td.measure-table-data-italics
{
  font-style : italic;
  border-bottom: 1px solid #CCCCCC;
}
 
#content table.measure_table td.measure_table_left
{
    border-top: 1px solid #CCCCCC;
  font-size: 90%;	
}

#content table.measure_table td.measure-table-data
{
    border-top: 1px solid #CCCCCC;
  font-size: 90%;	
}

#content table.measure_table td.total-data-right
{
  border-bottom : 1px solid #000000;
  border-top : 1px solid #CCCCCC;
}

#content table.measure_table td.total-data-left
{
  border-bottom : 1px solid #000000;
  border-top : 1px solid #CCCCCC;
}

#content table.measure_table td.totalrow-italics-left
{
  font-style : italic;
  border-top : 1px solid #000000;
  border-bottom : 1px solid #000000;
}

#content table.measure_table td.totalrow-italics-right
{
  font-style : italic;
  border-top : 1px solid #000000;
  border-bottom : 1px solid #000000;
}

#content table.measure_table tr.related td
{
  font-style : italic;
  border-top : 1px solid #000000;
  color: #1373C4;
  padding: 0.8em 0 0.2em 0;
}


/* ------------------------------------------------------------------------ */
/* Measure summary - Chris testing Table 2.3 page 23*/

#content table.measure-summary
{
  border-collapse : collapse;
  border-color : #999999;
  border-top : 1px solid #999999;
  border-bottom : 1px solid #999999;
}

#content table.measure-summary th
{
  font-weight : normal;
  text-align : right;
  border-top : 1px solid #999999;
  border-bottom : 1px solid #999999;
  padding : 0.2em;
}

#content table.measure-summary td
{
  padding : 0.2em;
  border-top : 0;
  border-bottom : 0;
}

#content table.measure-summary td.portfolio-title
{
  padding-top : 1em;
  font-weight : bold;
}

#content table.measure-summary td.agency-title
{
  font-style : italic;
}

#content table.measure-summary td.portfolio-total
{
  font-weight : bold;
  border-top : 1px solid #999999;
  border-bottom : 1px solid #999999;
  text-align : right;
}

#content table.measure-summary td.summary_left_bold
{
  font-weight : bold;
}

#content table.measure-summary td.measure-title-theme
{
  padding-left : 2em;
}

#content table.measure-summary caption
{
  color : #1373C4;
  margin : 1em 0 0 0;
  font-size : 100%;
}

#content table.measure-summary td.summary_right_italic_heading
{
  font-style : italic;
  text-align : left;
}

#content table.measure-summary td.summary_right_italic_data
{
  font-style : italic;
  text-align : right;
}

#content table.measure-summary td.summary_right_italic_bold
{
  font-style : italic;
  text-align : right;
  font-weight : bold;
}


/********************************************************************/

/* BP4 Table styles */

/********************************************************************/

table.agency_resourcing 
{
   background-color : #FFFFFF;
  border-color : #000000;
  border-collapse: collapse;
  border-top : 1px solid #000000;
  border-bottom : 1px solid #000000;
  line-height : 1.3em;
  font-size: 85%;
  width : 100%;
  text-align: left;
  
}
tr.agency_res_head
{
     
     background-color: #CCCCCC;  
     font-weight: bold;
}  
td.agency_res_cell
{
    border-bottom: 1px solid #000000;
	text-align: center;
} 

td.agency_res_bold
{ 
     font-weight: bold;
	 font-size: 90%;
} 

td.agency_res_data
{
	border-bottom: 1px solid #000000;
}

tr.agency_res_border
{
    background-color: #CCCCCC;     
}
tr.agency_res_total
{
    border-top: 1px solid #000000;    
}
table.agency_res_footer
{
     background-color : #FFFFFF;
  
  font-size: 80%;
  width : 100%;
}

/* div's for double graphs */

#content p.chart_heading_double
{
  color : #1373C4;
  font-size : 100%;
  margin : 3em 0 0.2em 0;
  text-align : center;
}

#content p.chart_second_heading_double, content p.table_second_heading_double
{
  color : #0072ae;
  text-align : center;
  margin : 0.3em 0 0.2em 0;
  font-size: 100%;
}

div.graph_container
{
    text-align:center;
    padding:5px 0 20px 0;
    font-family:arial;
}
div.graph_container_no_joint_heading
{
    text-align:center;
    margin:-20px 0 0 0;
    font-family:arial;
}

div.graph_container div.graph_level, div.graph_container_no_joint_heading div.graph_level
{
    width:700px;   
    padding:5px 0 0 0;
}

div.graph_container div.graph_level div, div.graph_container_no_joint_heading div.graph_level div
{
    float:left;
    width:350px;
}
